pre.cc4396005 {
    font-family: Consolas, "Liberation Mono", Menlo, Courier, monospace;
    font-size: 14px;
    padding: 60px 20px 20px 0;
    line-height: 1.5;
    border-radius: 6px;
    background-color: var(--front-dark-bg-color);
    position: relative;
    box-sizing: border-box;
    width: 100%;
    overflow: hidden;
}

pre.cc4396005:after {
    content: '';
    display: block;
    position: absolute;
    top: 40px;
    left: 0;
    width: 100%;
    height: 1px;
    background: rgba(199, 199, 199, .18);
}

pre.cc4396005 .c77c67c8d {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    padding: 0 20px;
    box-sizing: border-box;
    height: 40px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

pre.cc4396005 .c879ad7f0 {
    position: absolute;
    bottom: 0;
    left: 0;
    cursor: pointer;
    z-index: 999;
    width: 100%;
    background: rgba(216, 216, 216, 0.5);
    backdrop-filter: blur(3px);
    padding: 10px 5px;
    box-sizing: border-box;
    text-align: center;
}

pre.cc4396005 code {
    width: 100%;
    box-sizing: border-box;
    position: relative;
    border-radius: 0;
}

pre.cc4396005 .cd0499843 {
    overflow-x: auto;
    padding-left: 60px;
}

pre.cc4396005 li {
    line-height: 1.5;
}

.cc2b6354d {
    width: 90%;
    border: 1px solid #888;
}

.c89a332e6 {
    color: #5a5858;
}

.cf2b9d046 {
    color: #080
}

.c020c8ac6 {
    color: #cc7832;
    font-weight: bold;
}

.cfb389ef6 {
    color: #aaacb6
}

.ccb9923ac {
    color: #a9b7c6;
}

.c23cd94ed {
    color: #6897bb
}

.c1b46df4a, .ca9742e11 {
    color: #c6d2de
}

.cf02e5700 {
    color: #008
}

.c82d4c852 {
    color: #606
}

.cf325d1a7 {
    color: #080
}

.ced838798, .c58219626 {
    color: #606
}

.c92f08e7a {
    color: red
}